@charset"utf-8";

/* CSS Document */

/* Reset */
 html, body, div, img, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, select, label, ul, ol, dl, li, dt, dd {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    list-style: none;
    font-weight: normal;
}
body, html {
    height: 100%;
    width: 100%;
    font-size: 14px;
    line-height: 24px;
    font-family: Arial, sans-serif;
}
body {
    color: #484848;
    position: relative;
}
li {
    list-style-type: none;
}
h3, h2 {
    text-align: right;
    direction: rtl;
}
p {
    text-align: right;
    direction: rtl;
}
a {
    text-decoration: none;
    outline: none;
    color: #484848;
    text-align: right;
    direction: rtl;
}
a:hover {
    text-decoration: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 auto;
    clear: both;
}
img {
    border: 0;
    display: block;
}
em {
    font-style: normal;
}
hr {
    height: 0;
    clear: both;
}
.none {
    display: none;
}
.clear {
    clear: both;
}
.clearfix:after {
    content:".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .clearfix {
    zoom: 1;
}
/* IE6 */
 *:first-child+html .clearfix {
    zoom: 1;
}
/* IE7 */
 .fl {
    float: left;
}
.fr {
    float: right;
}
.abc {
    text-align: right;
    direction: rtl;
}
/* ===============================================================
Content
================================================================*/
 .banner {
    width: 100%;
    min-width: 1070px;
    height: 199px;
    background: url(http://arabic.news.cn/2018new/images/banner.jpg)no-repeat 50% 0;
    margin: 0;
    padding: 0;
    position: relative;
}
.topbox {
    width:1000px;
    height:200px!important;
    position:relative;
}
.time {
    color:#6b2c69;
    font-weight:bold;
    font-size:16px;
    position:absolute;
    right:20px;
    bottom:10px;
}
.outbox {
    width: 1070px;
    height: auto;
    margin: 0 auto;
    position: relative;
}
.content {
    width: 1000px;
    height: auto;
    margin: 0 auto;
}
/*小语种切换*/
 .bor {
    width: 168px;
    position: relative;
}
.bor span {
    float: left;
    width: auto;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    padding: 0 8px;
    color: #6b2c69;
}
.bor span img {
    margin-top: 20px;
}
.bor a {
    display: block;
    padding: 0;
    font-weight: 700;
    line-height: 50px;
    text-decoration: none;
    color: #6b2c69;
    zoom: 1;
    padding: 0px 13px 0 13px;
    font-size: 16px;
}
.bor .clickbox {
    width: 110px;
    height: 50px;
}
.bor a:hover, .bor a.hov {
    color: #6b2c69;
}
.bor ul {
    position: absolute;
    width: 168px;
    height: 300px;
    left: 0;
    top: 40px;
    display: none;
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 100;
}
.bor ul li {
    width: 150px;
    float: left;
    border-top: 1px solid #eee;
    background: #e5d5f2;
    text-align: left;
}
.bor ul li:hover {
}
.bor ul a {
    display: block;
    height: 20px;
    line-height: 20px;
    padding: 8px 5px;
    color: #666;
    font-weight: normal;
}
.bor ul a:hover {
    background: #eee;
    text-decoration: none;
    color: #000;
}
/*搜索*/
 .searchbox {
    width: 248px;
    height: 32px;
    border: 1px solid #6b2c69;
    border-radius: 16px;
    background: #fff;
    margin-top: 70px;
}
.search_btn {
    width: 14px;
    height: 14px;
    float: left;
    margin: 6px 0 0 12px;
}
.search_text {
    width: 200px;
    height: 32px;
    float: right;
    margin-right: 15px;
    border: 0px;
    overflow: hidden;
}
.textsearch {
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-align: right;
    direction: rtl;
    font-size: 16px;
}
/*顶部logo*/
 .logobox {
    float: right;
    margin-top: 40px;
}
.logobox h3 {
    float: left;
    margin-top: 80px;
    line-height: 35px;
    height: 35px;
    font-size: 30px;
    color: #6b2c69;
    margin-right: 30px;
}
.logobox div {
    float: right;
    width: 170px;
    height: 106px;
}
/*导航条*/
 .nav_box {
    width: 100%;
    min-width: 1070px;
    height: 64px;
    background: #6b2c69;
    /* background: -webkit-linear-gradient(90deg,  #1cb5ea, #0267f0); Safari 5.1 - 6.0 */
    /*  background: -o-linear-gradient(90deg,  #1cb5ea, #0267f0); Opera 11.1 - 12.0 */
    /*  background: -moz-linear-gradient(90deg,  #1cb5ea, #0267f0); Firefox 3.6 - 15 */
    /*background: linear-gradient(90deg,#1cb5ea, #0267f0);*/
}
.nav_box ul {
    list-style: none;
    width: 1000px;
    height: auto;
    margin: 0 auto;
    line-height: 64px;
}
.nav_box ul li {
    float: right;
    font-size: 20px;
    line-height: 64px;
    height: 64px;
    display: inline-block;
    color: #FFF;
    padding: 0 16px;
}
.nav_box ul li a {
    color: #FFF;
    display: block;
    line-height: 58px;
    height: 58px;
    margin-top: 3px;
}
.nav_box ul li a:hover {
    color: #f0d265;
    border-bottom: 3px solid #f0d265;
}
.fix-div {
    margin: 0 auto;
    position: fixed;
    width: 100%;
    top: 0;
    /*只有一个导航所以top值固定*/
    left: 0;
    right: 0;
    z-index: 99;
}
/*更多导航*/
 .navmore {
    width: 168px;
    position: relative;
    padding: 0!important;
    float: left!important;
}
.navmore a:hover {
}
.navmore span {
    float: left;
    width: auto;
    height: 64px;
    line-height: 64px;
    vertical-align: middle;
    padding: 0 8px;
    color: #f0d265;
}
.navmore span:first-child {
    margin-left: 35px;
}
.navmore span img {
    margin-top: 25px;
}
.navmore a {
    display: block;
    padding: 0;
    font-weight: 700;
    line-height: 58px;
    text-decoration: none;
    color: #fff;
    zoom: 1;
    padding: 0px 13px 0 13px;
    font-size: 16px;
}
.navmore a:hover, .bor a.hov {
    color: #f0d265;
}
.navmore ul {
    position: absolute;
    width: 168px;
    height: 300px;
    left: 0;
    top: 64px;
    display: none;
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: 100;
}
.navmore ul li {
    width: 150px;
    height: 36px;
    line-height: 36px;
    float: left;
    border-top: 1px solid #fff;
    background: #846090;
    text-align: left;
    padding: 0;
    border-bottom: 0px;
    text-align: right;
    direction: rtl;
}
.navmore ul li a:hover {
    background: #9b7ea4;
}
.navmore ul li a {
    display: block;
    height: 36px;
    line-height: 36px;
    color: #fff;
    font-weight: normal;
    margin-top: 0;
    border-bottom: 0px!important;
}
.navmore .clickbox {
    width: 150px;
    height: 64px;
    line-height: 64px;
    margin-top: 0;
    margin-left: 0px;
    padding: 0;
    background: #823380;
}
.navmore .clickbox:hover {
    background: #994196;
    text-decoration: none;
    color: #f0d265;
    border-bottom: 0px;
}
/*滚动新闻*/
 .newscroll {
    width: 100%;
    height: 44px;
    background: #eee;
}
.txtMarquee-left {
    width: 1000px;
    position: relative;
    margin: 0 auto;
}
.txtMarquee-left .bd {
    padding: 10px;
}
.txtMarquee-left .bd .tempWrap {
    width: 100% !important;
}
/* 用 !important覆盖SuperSlide自动生成的宽度，这样就可以手动控制可视宽度。 */
 .txtMarquee-left .bd ul {
    overflow: hidden;
    zoom: 1;
}
.txtMarquee-left .bd ul li {
    margin-left: 30px;
    float: right;
    height: 24px;
    line-height: 24px;
    text-align: left;
    _display: inline;
    width: auto !important;
    font-size: 18px;
    text-align: right;
    direction: rtl;
}
/* 用 width:auto !important 覆盖SuperSlide自动生成的宽度，解决文字不衔接问题 */
 .txtMarquee-left .bd ul li i {
    width: 6px;
    height: 6px;
    background: #6b2c69;
    border-radius: 50%;
    display: inline-block;
    margin-left: 8px;
    float: right;
    margin-top: 9px;
}
/*首屏轮播*/
 .focusBox1 {
    width: 1000px;
    height: 540px;
    position: relative;
    margin: 20px auto;
}
.focusBox1 .swiper-container {
    width: 1000px;
    height: 540px;
}
.focusBox1 .swiper-slide {
    position: relative;
}
.focusBox1 .swiper-container.swiper-wrapper .swiper-slide img {
    width: 1000px;
    height: 540px;
}
.focusBox1 a img {
    width: 1000px;
    height: 540px;
}
.focusBox1 .swiper-container .swiper-wrapper .swiper-slide .bg {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 122px;
    opacity: 1;
    filter: alpha(opacity=100);
    background: url(http://arabic.news.cn/2018new/images/imgbg01.png) repeat-x;
    z-index: 0
}
.focusBox1 .swiper-container .swiper-wrapper .swiper-slide .title {
    font-size: 20px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    color: #fff;
    overflow: hidden;
    z-index: 1;
    text-align: right;
    direction: rtl;
}
.focusBox1 .swiper-container .swiper-wrapper .swiper-slide .title a {
    position: absolute;
    left: 10px;
    bottom: 0;
    width: 98%;
    height: 60px;
    line-height: 60px;
    color: #fff;
    overflow: hidden;
    z-index: 1;
}
.focusBox1 .pagination {
    position: absolute;
    left: 10px;
    text-align: left;
    bottom: 15px;
    width: 80px;
    z-index: 2;
    direction: rtl;
    text-align: right;
}
.focusBox1 .swiper-pagination-switch {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    background: #999;
    margin: 0 3px;
    cursor: pointer;
}
.focusBox1 .swiper-active-switch {
    background: #fff;
}
.focusBox1 .toparrow {
    position: absolute;
    top: 45%;
    margin-top: -20px;
    width: 25px;
    height: 30px;
    line-height: 30px;
    z-index: 10;
    text-decoration: none;
    outline: none;
}
.focusBox1 .arrowleft {
    width: 91px;
    height: 100px;
    left: 0px;
    background: url(http://www.xinhuanet.com/politics/20170920xy19d/images/grayleft.png) no-repeat;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.focusBox1 .arrowright {
    width: 91px;
    height: 100px;
    right: 0px;
    background: url(http://www.xinhuanet.com/politics/20170920xy19d/images/grayright.png) no-repeat;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.focusBox1 .arrowleft:hover, .focusBox1 .arrowright:hover {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}
/*part2*/
 .part2 {
    width: 100%;
    height: auto;
    margin: 20px 0;
}
.toptextbox {
    width: 294px;
    height: 170px;
    overflow: hidden;
    position: relative;
    background: #fff;
    -webkit-box-shadow: 0 0 10px #f4e9ff;
    -moz-box-shadow: 0 0 10px #f4e9ff;
    box-shadow: 0 0 10px #f4e9ff;
    float: right;
    margin: 0 31px 30px 31px;
}
.onlytext {
    width: 294px;
    height: 166px;
    border-top: 4px solid #6b2c69;
    text-align: right;
    direction: rtl;
    font-size: 24px;
    line-height: 34px;
}
.onlytext a {
    display: block;
    padding: 9px;
    overflow: hidden;
}
.toptextbox img {
    width: 294px;
    height: 170px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.toptextbox .allkinds {
    width: 294px;
    height: 166px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 3;
    border-top: 4px solid #f0d265;
    text-align: right;
    direction: rtl;
    color: #fff;
    font-size: 24px;
    line-height: 34px;
}
.toptextbox .allkinds a {
    display: block;
    padding: 12px;
    color: #fff;
    overflow: hidden;
}
.toptextbox .textbg {
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.2;
    filter: alpha(opacity=20);
    position: absolute;
    z-index: 2;
}
/*part3中国*/
 .part3 {
    width: 100%;
    height: 708px;
    background: #ececec;
    border-top: 15px solid #fff;
    margin: 20px auto 0 auto;
}
.cnnav {
    width: 1000px;
    height: 95px;
    background: url(http://arabic.news.cn/2018new/images/secnav.png) top center;
    margin: 0 auto;
    margin-top: -20px;
    text-align: right;
    direction: rtl;
}
.cnnav h2 {
    height: 90px;
    line-height: 90px;
    font-size: 50px;
    padding-right: 25px;
    color: #fff;
    float: right;
}
.cnnav h2 a {
    color: #fff;
}
.cnnav ul {
    float: right;
    width: auto;
    height: 77px;
    margin: 20px 40px 0 0;
}
.cnnav ul li {
    float: right;
    line-height: 77px;
    font-size: 24px;
    color: #f0d265;
    margin-left: 26px;
}
.cnnav ul li a {
    color: #f0d265;
}
.cnleft {
    width: 384px;
    height: auto;
    float: left;
    position: relative;
    margin-top: 30px;
    margin-right: 30px;
}
.cnleft .purplebox {
    width: 348px;
    height: 528px;
    left: 0;
    top: 8px;
    position: absolute;
    z-index: 0;
    border: 3px solid #6b2c69;
}
.cnleft h2 {
    width: 176px;
    height: 30px;
    left: 126px;
    top: 0;
    font-size: 24px;
    line-height: 30px;
    background: #ececec;
    position: absolute;
    z-index: 1;
    text-align: center;
    font-weight: bold;
}
.leftcontent {
    width: 350px;
    height: 538px;
    position: absolute;
    left: 30px;
    top: 40px;
    z-index: 2;
    background: #fff;
    text-align: right;
    direction: rtl;
}
.leftcontent img {
    width: 350px;
    height: 206px;
}
.leftcontent h3 {
    width: 90%;
    padding: 20px 5%;
    font-size: 20px;
    line-height: 24px;
    border-bottom: 1px dashed #d7d7d7;
    margin-bottom: 10px;
}
.leftcontent h4 {
    width: 90%;
    padding: 15px 5%;
    font-size: 20px;
    line-height: 28px;
}
.cnright {
    width: 618px;
    height: auto;
    float: left;
    text-align: right;
    direction: rtl;
    position: relative;
    margin-top: 35px;
}
.rightimgbox {
    width: 618px;
    height: 386px;
    position: relative;
}
.rightimgbox img {
    width: 618px;
    height: 386px;
    position: relative;
}
.rightimgbox h3 {
    position: absolute;
    width: 96%;
    margin-right: 4%;
    line-height: 30px;
    height: 60px;
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 20px;
    z-index: 2;
}
.rightimgbox h3 a {
    color: #fff;
}
.rightimgbox .rightbg {
    background: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    width: 100%;
    height: 70px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.cnright .cntextbox {
    width: 304px;
    height: 175px;
    overflow: hidden;
    float: left;
    position: relative;
    background: #fff;
    margin: 10px 10px 0 0;
}
.cnright .noedge {
    margin-right:0px!important;
}
.cnright .cntext {
    width: 304px;
    height: 190px;
    text-align: right;
    direction: rtl;
    font-size: 24px;
    line-height: 34px;
}
.cnright .cntext a {
    display: block;
    padding: 12px;
    margin-top:20px;
    overflow: hidden;
}
.cnright .cntextbox img {
    width: 304px;
    height: 190px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.cnright .cntextbox .allkinds {
    width: 304px;
    height: 175px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 3;
    text-align: right;
    direction: rtl;
    color: #fff;
    font-size: 24px;
    line-height: 34px;
}
.cnright .cntextbox .allkinds a {
    display: block;
    padding: 12px;
    color: #fff;
    overflow: hidden;
}
.cnright .cntextbox .textbg {
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.2;
    filter: alpha(opacity=20);
    position: absolute;
    z-index: 2;
}
.noedge {
    margin-right: 0;
}
/*part4*/
 .imgbox {
    width: 100%;
    height: 524px;
    background: url(http://arabic.news.cn/2018new/images/imgbg.jpg) top center no-repeat;
    color: #fff;
    position: relative;
    min-width: 1070px;
}
.imgbox h2, .imgbox h2 a {
    width: 84px;
    height: 40px;
    overflow: hidden;
    font-size: 36px;
    line-height: 40px;
    color: #fff;
    margin: 0 auto;
    padding-top: 20px;
}
.imgbox .swiper-container {
    width: 100%;
    min-width: 1070px;
    height: 346px;
    text-align: center;
    padding-top: 20px;
}
.imgbox .swiper-slide {
    height: 100%;
    opacity: 1;
    filter: alpha(opacity=100);
    position: relative;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -ms-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
}
.imgbox .swiper-slide-visible {
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
}
.imgbox .swiper-slide-active {
    top: 0;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    z-index: 99;
}
.imgbox .swiper-slide .title {
    font-style: italic;
    font-size: 42px;
    margin-top: 80px;
    margin-bottom: 0;
    line-height: 45px;
}
.imgbox .swiper-slide {
    width: 33%;
    height: auto;
    vertical-align: middle;
}
.imgbox .swiper-slide img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -25%;
}
.imgbox .pagination {
    position: absolute;
    z-index: 20;
    left: 0px;
    width: 100%;
    text-align: center;
    bottom: 50px;
}
.imgbox .swiper-pagination-switch {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 8px;
    background: #973ffb;
    margin-right: 8px;
    cursor: pointer;
}
.imgbox .swiper-visible-switch {
    opacity: 1;
    filter: alpha(opacity=100);
    top: 0;
    background: #973ffb;
}
.imgbox .swiper-active-switch {
    background: #d564ff;
}
.imgbox .toparrow {
    position: absolute;
    top: 50%;
    margin-top: 0;
    width: 25px;
    height: 30px;
    line-height: 30px;
    z-index: 10;
    text-decoration: none;
    outline: none;
}
.imgbox .arrowleft {
    background: url(http://www.news.cn/world/2015/images/arrows.png) no-repeat left top;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: 0px;
    width: 17px;
    height: 30px;
    z-index: 5;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.imgbox .arrowright {
    background: url(http://www.news.cn/world/2015/images/arrows.png) no-repeat left bottom;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: 0px;
    width: 17px;
    height: 30px;
    z-index: 5;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.imgbox .arrowleft:hover, .imgbox .arrowright:hover {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}
/*part5*/
 .part5 {
    width: 1070px;
    height: 530px;
    margin: 0 auto;
}
.part5left {
    width: 1070px;
    height: auto;
    position: relative;
    margin-top: 30px;
}
.part5left .purplebox {
    width: 1024px;
    height: 450px;
    left: 0;
    top: 8px;
    position: absolute;
    z-index: 0;
    border: 3px solid #6b2c69;
}
.part5left h2 {
    width: 146px;
    height: 46px;
    left: 874px;
    top: -6px;
    font-size: 30px;
    line-height: 40px;
    background: #fff;
    position: absolute;
    z-index: 1;
    text-align: right;
    font-weight: bold;
    padding-right: 10px;
}
.part5left h5 {
    width: 176px;
    height: 40px;
    left: 204px;
    top: 30px;
    font-size: 24px;
    line-height: 40px;
    background: #fff;
    position: absolute;
    z-index: 1;
    text-align: center;
    font-weight: bold;
}
.part5left .leftcontent {
    width: 350px;
    height: 452px;
    position: absolute;
    left: 30px;
    top: 70px;
    z-index: 2;
    background: #fff;
    text-align: right;
    direction: rtl;
    -webkit-box-shadow: 0 0 10px #f4e9ff;
    -moz-box-shadow: 0 0 10px #f4e9ff;
    box-shadow: 0 0 10px #f4e9ff;
}
.part5left .leftcontent img {
    width: 350px;
    height: 220px;
}
.part5left .leftcontent h3 {
    width: 90%;
    padding: 30px 5%;
    font-size: 20px;
    line-height: 24px;
    border-bottom: 1px dashed #d7d7d7;
    margin-bottom: 10px;
}
.part5left .leftcontent h4 {
    width: 90%;
    padding: 15px 5%;
    font-size: 20px;
    line-height: 24px;
}
.rightcontent {
    width: 618px;
    height: auto;
    left: 362px;
    top: 40px;
    text-align: right;
    direction: rtl;
    position: relative;
    padding-left: 50px;
    background: #fff;
}
.rightcontent .rightimgbox {
    width: 618px;
    height: 386px;
    position: relative;
}
.rightcontent .rightimgbox img {
    width: 618px;
    height: 386px;
    position: relative;
}
.rightcontent .rightimgbox h3 {
    position: absolute;
    width: 96%;
    margin-right: 4%;
    line-height: 30px;
    height: 60px;
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 20px;
    z-index: 2;
}
.rightcontent .rightimgbox h3 a {
    color: #fff;
}
.part5left.rightimgbox .rightbg {
    background: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    width: 100%;
    height: 45px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.rightcontent .onlytextbox {
    width: 304px;
    height: 92px;
    overflow: hidden;
    float: right;
    position: relative;
    background: #ececec;
    margin: 10px 0 0 0;
}
.rightcontent .cntext {
    width: 304px;
    height: 92px;
    text-align: right;
    direction: rtl;
    font-size: 24px;
    line-height: 28px;
}
.rightcontent .cntext a {
    display: block;
    padding: 5px 12px;
    overflow: hidden;
}
.rightcontent .noedge {
    margin-right: 10px!important;
}
/*part6*/
 .part6 {
    width: 1070px;
    height: 362px;
    margin: 30px auto 0 auto;
}
.part6box {
    width: 1070px;
    height: auto;
    position: relative;
    margin: 0 auto;
}
.part6box h2 {
    width: 146px;
    height: 46px;
    right: 40px;
    top: 0;
    font-size: 30px;
    line-height: 40px;
    background: #fff;
    position: absolute;
    z-index: 1;
    text-align: right;
    font-weight: bold;
    padding-right: 10px;
}
.part6box .part6bg {
    width: 1004px;
    height: 292px;
    background: #fdf8ed;
    position: absolute;
    z-index: 0;
    left: 0;
    top: 70px;
}
.part6left {
    width: 560px;
    height: 280px;
    position: absolute;
    z-index: 1;
    left: 30px;
    top: 46px;
    background: #fff;
    -webkit-box-shadow: 0 0 10px #f4e9ff;
    -moz-box-shadow: 0 0 10px #f4e9ff;
    box-shadow: 0 0 10px #f4e9ff;
}
.part6left ul {
    width: 266px;
    height: auto;
    float: left;
    padding-top: 15px;
}
.part6left ul li {
    height: auto;
    line-height: 24px;
    height: 85px;
    width: auto !important;
    font-size: 18px;
    text-align: right;
    direction: rtl;
}
.part6left ul li i {
    width: 6px;
    height: 6px;
    background: #6b2c69;
    display: inline-block;
    float: right;
    margin-right: -12px;
    margin-top: 9px;
}
.part6img {
    width: 253px;
    height: auto;
    overflow: hidden;
    float: right;
    margin-right: 15px;
    padding-top: 15px;
}
.part6img img {
    width: 253px;
    height: 158px;
    margin-bottom: 14px;
}
.part6img h3 {
    text-align: right;
    direction: rtl;
    font-size: 18px;
}
.part6img p {
    display:none;
    line-height:16px;
}
.part6right {
    width: 444px;
    height: 280px;
    position: absolute;
    z-index: 1;
    left: 590px;
    top: 46px;
    background: #fff;
    -webkit-box-shadow: 0 0 10px #f4e9ff;
    -moz-box-shadow: 0 0 10px #f4e9ff;
    box-shadow: 0 0 10px #f4e9ff;
}
.part6right img {
    width: 444px;
    height: 280px;
    position: relative;
}
.part6right h3 {
    position: absolute;
    width: 96%;
    margin-right: 4%;
    line-height: 30px;
    height: 60px;
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 20px;
    z-index: 2;
}
.part6right h3 a {
    color: #fff;
}
.part6right .rightbg {
    background: #000;
    opacity: 0.6;
    filter: alpha(opacity=60);
    width: 100%;
    height: 70px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
/*part7*/
 .part7 {
    width: 1070px;
    height: auto;
    margin: 30px auto 0 auto;
}
.part7box {
    width: 1000px;
    height: auto;
    position: relative;
    margin: 0 auto;
}
.part7box h2 {
    width: 100%;
    height: 46px;
    right: 40px;
    top: 0;
    font-size: 30px;
    line-height: 40px;
    background: #fff;
    font-weight: bold;
    padding-right: 10px;
}
.part7left {
    width: 320px;
    height: 428px;
    float: left;
    background: #fff;
    -webkit-box-shadow: 0 0 10px #f4e9ff;
    -moz-box-shadow: 0 0 10px #f4e9ff;
    box-shadow: 0 0 10px #f4e9ff;
}
.part7right {
    width: 664px;
    height: 428px;
    float: right;
    background: #fff;
    -webkit-box-shadow: 0 0 10px #f4e9ff;
    -moz-box-shadow: 0 0 10px #f4e9ff;
    box-shadow: 0 0 10px #f4e9ff;
}
.part7right img {
    float: right;
    width:430px;
}
.part7tab {
    width: 320px;
    position: relative;
    float: left;
}
.part7tab .tabmenu {
    width: 100%;
    float: left;
    position: absolute;
    z-index: 1;
}
.part7tab .tabmenu li {
    float: left;
    width: 100%;
    height: 50px;
    line-height: 48px;
    border: 0px;
    cursor: pointer;
    text-align: center;
    margin: 0;
    font-size: 22px;
    background: #eeeeee;
    border-top: 2px solid #eee;
    border-bottom: 1px solid #eeeeee;
}
.part7tab .tabbox {
    width: 320px;
    height: 100px;
    clear: both;
    top: 50px;
    position: relative;
    border-top: 2px solid #eee;
    background-color: #fff;
}
.part7tab .tabmenu .selected {
    border-top: 2px solid #6b2c69;
    border-bottom: 1px solid #eeeeee;
    color: #333;
    background: #eee;
    cursor: pointer;
    font-weight: bold;
}
.part7tab .tabmenu .selected>a {
    color: #333;
    text-decoration: none;
}
.part7tab .tabbox div {
    padding: 0;
}
.part7tab .hide {
    display: none;
}
.tabbox li {
    width: 100%;
    height: 105px;
    padding: 10px 0;
    border-bottom: 1px solid #f2f2f2;
}
.tabbox li h3 {
    font-size: 18px;
    width: 90%;
    margin: 0 auto;
    font-weight: bold;
    line-height: 28px;
    height: 46px;
    margin-bottom: 20px;
}
.tabbox li span {
    width: 90%;
    display: block;
    margin: 0 auto;
    text-align: left;
    color: #999;
    font-size: 12px;
}
.book {
    width: 208px;
    height:364px;
    float: left;
    text-align: right;
    margin-top:20px;
    position:relative;
}
.book h3 {
    font-size: 18px;
    width: 90%;
    float: right;
    margin: 0 auto;
    font-weight: bold;
    line-height: 24px;
    height: auto;
    margin-bottom: 20px;
    text-align: right;
    padding-top: 10px;
}
.book img {
    float: right;
    width:198px;
    z-index: 1;
    position: absolute;
    top: 85px;
    left:8px;
}
.book .bookbg {
    position: absolute;
    width: 198px;
    height: 270px;
    bottom: -10px;
    background: #fce8fa;
    z-index: 0;
    left: 24px;
}
.part7right ul {
    width: 420px;
    height: auto;
    margin-right: 20px;
    float: right;
    padding-top: 15px;
    padding-bottom:12px;
    border-bottom:1px dotted #ccc;
}
.part7right ul:last-child {
    border-bottom:0px;
}
.part7right ul li {
    height: auto;
    line-height: 24px;
    height: auto;
    font-size: 18px;
    text-align: right;
    direction: rtl;
    margin-bottom: 0px;
}
.part7right ul li i {
    width: 6px;
    height: 6px;
    background: #6b2c69;
    display: inline-block;
    float: right;
    margin-right: -12px;
    margin-top: 9px;
}
/*part8*/
 .part8 {
    width: 1070px;
    height: 250px;
    margin: 30px auto 0 auto;
}
.part8box {
    width: 1000px;
    height: auto;
    position: relative;
    margin: 0 auto;
}
.part8box h2 {
    width: 100%;
    height: 46px;
    right: 40px;
    top: 0;
    font-size: 30px;
    line-height: 40px;
    background: #fff;
    font-weight: bold;
    padding-right: 10px;
}
.part8left {
    width: 320px;
    height: auto;
    float: left;
    background: #fff;
}
.part8right {
    width: 678px;
    height: 209px;
    float: right;
    position: relative;
    background: #fff;
}
.part8img {
    width: 320px;
    height: 200px;
    position: relative;
    overflow: hidden;
}
.part8img img {
    width: 320px;
    height: 200px;
    position: relative;
}
.part8img h3 {
    position: absolute;
    width: 92%;
    margin: 0 4%;
    line-height: 30px;
    height: 60px;
    position: absolute;
    top: 10px;
    right: 0;
    font-size: 20px;
    z-index: 2;
    overflow: hidden;
    font-weight: bold;
}
.part8img h3 a {
    color: #fff;
}
.part8img p {
    position: absolute;
    width: 92%;
    margin: 0 4%;
    line-height: 24px;
    height: 70px;
    position: absolute;
    top: 70px;
    right: 0;
    font-size: 16px;
    z-index: 2;
    overflow: hidden;
    color: #fff;
}
.part8img .leftbg {
    background: #000;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 200px;
    position: absolute;
    bottom:-200px;
    left: 0;
    z-index: 1;
}
.part8img .play {
    width: 81px;
    height: 37px;
    background: url(http://arabic.news.cn/2018new/images/play.jpg) no-repeat;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.part8box .part8bg {
    width: 678px;
    height: 200px;
    background: #f6ecfe;
    position: absolute;
    z-index: 0;
    left: 30px;
    top: 50px;
}
.part8box .textbg {
    width: 318px;
    height: 179px;
    float: right;
    margin-left: 20px;
    background: url(http://arabic.news.cn/2018new/images/textbg01.jpg) no-repeat;
    position: relative;
    z-index: 0;
    -webkit-box-shadow: 0 0 10px #f4e9ff;
    -moz-box-shadow: 0 0 10px #f4e9ff;
    box-shadow: 0 0 10px #f4e9ff;
}
.part8box .textbg h3 {
    padding-top: 12px;
    font-size: 18px;
    width: 90%;
    margin: 0 auto;
    font-weight: bold;
    line-height: 24px;
    height: 70px;
    margin-bottom: 4px;
}
/*part9*/
 .part9 {
    width: 100%;
    height: 268px;
    background: #eee;
    margin-top: 30px;
}
.gdbox {
    width: 1110px;
    height: auto;
    margin: 0 auto;
    position: relative;
}
.imglist {
    height: 268px;
}
.imglist h2, .imglist h2 a {
    width: auto;
    height: 40px;
    overflow: hidden;
    font-size: 32px;
    text-align: center;
    line-height: 40px;
    color: #333;
    margin: 0 auto;
    padding-top: 40px;
    margin-bottom: 20px;
    font-weight:bold;
}
.imglist .swiper-container {
    width: 1000px;
    height: 120px;
    text-align: center;
}
.imglist .swiper-slide {
    width: 240px;
    height: 120px;
    opacity: 1;
    float:right;
    filter: alpha(opacity=100);
    position: relative;
    -webkit-transition: 300ms;
    -moz-transition: 300ms;
    -ms-transition: 300ms;
    -o-transition: 300ms;
    transition: 300ms;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.imglist .swiper-slide .title {
    font-style: italic;
    font-size: 42px;
    margin-top: 80px;
    margin-bottom: 0;
    line-height: 45px;
}
.imglist .swiper-slide {
    width: 240px;
    height: 120px;
    vertical-align: middle;
}
.imglist .swiper-slide img {
    width: 240px;
    height: 120px;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -25%;
}
.imglist .pagination {
    display: none;
    position: absolute;
    z-index: 20;
    left: 0px;
    width: 100%;
    text-align: center;
    bottom: -30px;
}
.imglist .swiper-pagination-switch {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 8px;
    background: #973ffb;
    margin-right: 8px;
    cursor: pointer;
}
.imglist .swiper-visible-switch {
    opacity: 1;
    filter: alpha(opacity=100);
    top: 0;
    background: #973ffb;
}
.imglist .swiper-active-switch {
    background: #d564ff;
}
.gdbox .toparrow {
    position: absolute;
    top: 50%;
    margin-top: 0;
    width: 24px;
    height: 40px;
    line-height: 30px;
    z-index: 10;
    text-decoration: none;
    outline: none;
}
.gdbox .arrowleft {
    background: url(http://arabic.news.cn/2018new/images/litleft.png) no-repeat left top;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -15px;
    width: 24px;
    height: 40px;
    z-index: 5;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.gdbox .arrowright {
    background: url(http://arabic.news.cn/2018new/images/litright.png) no-repeat left bottom;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -15px;
    width: 24px;
    height: 40px;
    z-index: 5;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.gdbox .arrowleft:hover, .gdbox .arrowright:hover {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}
/*part10*/
 .fl20 {
    margin-left: 20px;
}
.part10 {
    width: 1000px;
    height: 250px;
    margin: 30px auto 0 auto;
}
.part10 h2 {
    width: 100%;
    height: 46px;
    right: 40px;
    top: 0;
    font-size: 30px;
    line-height: 40px;
    background: #fff;
    font-weight: bold;
    padding-right: 10px;
}
.part10flt {
    width: 320px;
    height: auto;
    float: left;
    background: #fff;
    margin-bottom: 45px;
}
.part10flt ul {
    width: 320px;
    height: 308px;
    -webkit-box-shadow: 0 0 10px #f4e9ff;
    -moz-box-shadow: 0 0 10px #f4e9ff;
    box-shadow: 0 0 10px #f4e9ff;
}
.part10flt ul li {
    height: 104px;
    width: 100%;
}
.part10flt ul li img {
    float: right;
    width: 144px;
    height: 90px;
    margin-top:5px;
}
.part10flt ul li h3 {
    width: 162px;
    height: 80px;
    float: right;
    border-top: 1px solid #eee;
    margin-right: 7px;
    font-size: 18px;
    line-height: 26px;
    padding-top: 10px;
    overflow: hidden;
}
.part10flt ul li:first-child h3 {
    border-top: 0px solid #eee
}
.part10flt ul li:first-child img {
}
/*右侧*/
 .part10rt {
    width: 320px;
    height: auto;
    float: left;
    margin-left: 20px;
    background: #fff;
}
.part10rt .rtbox {
    width: 314px;
    height: 302px;
    border: 3px solid #6b2c69;
}
.part10rt .rtbox img {
    width: 314px;
    height: 196px;
}
.part10rt ul {
    width: 302px;
    height: auto;
    float: left;
    padding-top: 0px;
}
.part10rt ul li {
    height: auto;
    line-height: 24px;
    height: auto;
    width: auto !important;
    font-size: 18px;
    text-align: right;
    direction: rtl;
    overflow-y: hidden;
    margin-top: 15px;
}
.part10rt ul li i {
    width: 12px;
    height: 12px;
    background: #6b2c69;
    display: inline-block;
    float: right;
    margin-top: 6px;
}
.part10rt ul li h3 {
    margin-right: 20px;
}
.part10 h2 i {
    display: inline-block;
    height: 24px;
    float: right;
    width: 5px;
    margin-left: 10px;
    background: #eab852;
    margin-top: 5px;
}
.yellow .rtbox {
    width: 314px;
    height: 302px;
    border: 3px solid #eab852;
}
.yellow ul li i {
    width: 12px;
    height: 12px;
    background: #eab852;
    display: inline-block;
    float: right;
    margin-top: 6px;
}
/*页签*/
 .part10lft {
    width: 320px;
    height: auto;
    float: left;
    background: #fff;
    margin-bottom: 45px;
}
.part10tab {
    width: 320px;
    height: 308px;
    position: relative;
    float: left;
    -webkit-box-shadow: 0 0 10px #f4e9ff;
    -moz-box-shadow: 0 0 10px #f4e9ff;
    box-shadow: 0 0 10px #f4e9ff;
}
.part10tab .tabmenu {
    width: 100%;
    float: left;
    position: absolute;
    z-index: 1;
}
.part10tab .tabmenu li {
    float: left;
    width: 106px;
    height: 50px;
    line-height: 48px;
    border: 0px;
    cursor: pointer;
    text-align: center;
    margin: 0;
    font-size: 20px;
    background: #eeeeee;
    border-top: 2px solid #eee;
    border-bottom: 1px solid #eeeeee;
}
.part10tab .tabcontent {
    width: 320px;
    height: auto;
    clear: both;
    top: 50px;
    position: relative;
    border-top: 2px solid #eee;
    background-color: #fff;
}
.part10tab .tabmenu .selected {
    border-top: 2px solid #6b2c69;
    border-bottom: 1px solid #eeeeee;
    color: #333;
    background: #fff;
    cursor: pointer;
    font-weight: bold;
}
.part10tab .tabmenu .selected>a {
    color: #333;
    text-decoration: none;
}
.part7tab .tabcontent div {
    padding: 0;
}
.part10tab .hide {
    display: none;
}
.tabcontent li {
    width: 100%;
    height: 64px;
    padding: 10px 0;
    border-top: 1px solid #f2f2f2;
}
.tabcontent li h3 {
    font-size: 18px;
    width: 90%;
    margin: 0 auto;
    font-weight: normal;
    line-height: 24px;
    height: 46px;
    margin-bottom: 20px;
}
.tabcontent li span {
    width: 90%;
    display: block;
    margin: 0 auto;
    text-align: left;
    color: #999;
    font-size: 12px;
}
.widthtab {
    width: 108px!important;
}
/*列表*/
 .part10list {
    width: 320px;
    height: 360px;
    float: left;
    background: #fff;
    margin-bottom: 45px;
    overflow:hidden;
}
.part10list ul {
    width: 324px;
    height: 308px;
}
.part10list ul li {
    height: 144px;
    width: 144px;
    margin:0 10px 20px 8px;
    float:left;
    -webkit-box-shadow: 0 0 10px #f4e9ff;
    -moz-box-shadow: 0 0 10px #f4e9ff;
    box-shadow: 0 0 10px #f4e9ff;
}
.part10list ul li img {
    width:100%;
    height: auto;
}
.part10list ul li:first-child {
    margin-top: 0px;
}
/*part11*/
 .part11 {
    width: 1000px;
    height: auto;
    margin: 0 auto;
}
.part11 li {
    width: 240px;
    height: 110px;
    position: relative;
    float: right;
    margin-right: 13px;
}
.part11 li:first-child {
    margin-left: 0;
}
.part11 li span {
    width: 220px;
    height: 50px;
    display: block;
    position: absolute;
    border-radius: 10px;
    background: #daaf56;
    left: 10px;
    bottom: 0;
    z-index: -1;
}
.part11 li img {
    width: 240px;
    height: 100px;
    position: relative;
    float: left;
    border-radius:8px;
}
/*footer*/
 .footer {
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    text-align: center;
    min-width: 1070px;
    background: #424242;
    margin-top: 50px;
}
.footer p {
    color: #fff;
    margin: 0 auto;
    text-align: center;
    direction: ltr;
}
/*right&menu*/
 .backtotop {
    display: none;
    position: fixed;
    right: 50%;
    bottom: 200px;
    z-index: 10;
    width: 50px;
    height: 40px;
    border: 1px solid #c5c5c5;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #f6f6f6;
    overflow: hidden;
    cursor: pointer;
    margin-right: -564px!important;
}
.backtotop:after {
    content:"";
    display: block;
    width: 0;
    margin: 8px auto 0;
    border-left: 6px solid #f6f6f6;
    border-right: 6px solid #f6f6f6;
    border-top: 8px solid #f6f6f6;
    border-bottom: 8px solid #6b2c69;
}
.hide {
    display: none;
}
.cnright .cntextbox .flatgray {
    width:304px;
    height:190px;
    position:absolute;
    bottom:-190px;
}